﻿.image-box-link {
	display:flex;
	height: 275px;
	font-family: "Helotypo", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
	font-weight: 400;
	text-transform:uppercase;
	letter-spacing:2%;
	background-color: #323232;
	justify-content: center;
	align-items: center;
	font-size: 1.5em;
	color: #ffffff;
	padding: 20%;
	text-align: center;
	background-position:center center;
	background-size:cover;
			
}

.image-box-link.inspiration {
    background: linear-gradient(rgba(68, 64, 61, .8), rgba(68, 64, 61, 0.9)), url('/images/pages/general/imagebox/inspiration-centre.webp') no-repeat center / cover;
}

.image-box-link.bedroom-lighting {
    background: linear-gradient(rgba(68, 64, 61, .8), rgba(68, 64, 61, 0.9)), url('/images/pages/general/imagebox/bedroom-lighting.webp') no-repeat center / cover;
}

.image-box-link.kitchen-lighting {
	background: linear-gradient(rgba(68, 64, 61, .8), rgba(68, 64, 61, 0.9)), url('/images/pages/general/imagebox/lighting.webp') no-repeat center / cover;
}

.image-box-link.designer-handles {
    background: linear-gradient(rgba(68, 64, 61, .8), rgba(68, 64, 61, 0.9)), url('/images/pages/general/imagebox/handles.webp') no-repeat center / cover;
}

.image-box-link.bedroom-storage {
    background: linear-gradient(rgba(68, 64, 61, .8), rgba(68, 64, 61, 0.9)), url('/images/pages/general/imagebox/bedroom-storage.webp') no-repeat center / cover;
}

.image-box-link.kitchen-storage {
	background: linear-gradient(rgba(68, 64, 61, .8), rgba(68, 64, 61, 0.9)), url('/images/pages/general/imagebox/storage-solutions.webp') no-repeat center / cover;
}

.image-box-link.kitchen-storage {
	background: linear-gradient(rgba(68, 64, 61, .8), rgba(68, 64, 61, 0.9)), url('/images/pages/general/imagebox/storage-solutions.webp') no-repeat center / cover;
}

.image-box-link.sinks-and-taps {
    background: linear-gradient(rgba(68, 64, 61, .8), rgba(68, 64, 61, 0.9)), url('/images/pages/general/imagebox/sinks-and-taps.webp') no-repeat center / cover;
}

.image-box-link.blog {
    background: linear-gradient(rgba(68, 64, 61, .8), rgba(68, 64, 61, 0.9)), url('/images/pages/general/imagebox/blog.webp') no-repeat center / cover;
}

    .image-box-link.blum-drawers {
        background: linear-gradient(rgba(68, 64, 61, .8), rgba(68, 64, 61, 0.9)), url('/images/pages/general/imagebox/blum-drawers.webp') no-repeat center / cover;
    }

    .image-box-link.blum-lift-systems {
        background: linear-gradient(rgba(68, 64, 61, .8), rgba(68, 64, 61, 0.9)), url('/images/pages/general/imagebox/blum-lift-systems.webp') no-repeat center / cover;
    }

    .image-box-link.kitchen-doors {
        background: linear-gradient(rgba(68, 64, 61, .6), rgba(68, 64, 61, 0.6)), url('/images/pages/general/imagebox/kitchen-doors.webp') no-repeat center / cover;
    }

    .image-box-link.flatpack {
        background: linear-gradient(rgba(32, 32, 32, .8), rgba(32, 32, 32, 0.9)), url('/images/pages/general/imagebox/flat-pack-cabinets.webp') no-repeat center / cover;
    }

    .image-box-link.kitchen-worktops {
        background: linear-gradient(rgba(68, 64, 61, .8), rgba(68, 64, 61, 0.9)), url('/images/pages/general/imagebox/kitchen-worktops.webp') no-repeat center / cover;
    }